<ion-menu [content]="content">
  <ion-header class="header-menu" color="ativoPurple">
      <!-- <ion-title>Menu</ion-title> -->
      <ion-list color="ativoPurple" no-lines>
        <ion-item color="ativoPurple">
          <img src="./assets/images/Ativo.png">
          <!-- <h3 color="white">{{ userLogged }}</h3> -->
          <p>Bem-vindo vindo ao app do Ativo</p>
        </ion-item>
      </ion-list>
  </ion-header>

  <ion-content>
    <ion-list padding-top no-lines class="ion-header" class="listalign-menu">
      <!-- <button menuClose ion-item *ngFor="let p of pages" (click)="openPage(p)" tabBadge="2" class="listalign-button"> -->
      <button menuClose ion-item *ngFor="let p of pages" (click)="openPage(p)" class="listalign-button">
        <ion-icon name="{{p.icon}}"></ion-icon>
        <span>{{p.title}}</span>
      </button>

      <button menuClose ion-item (click)="goToLogin()" class="listalign-button">
        <div *ngIf="menuProvider.loginButton == 'Entrar'">
          <ion-icon name="exit"></ion-icon>
          <span>Entrar</span>
        </div>
        <div *ngIf="menuProvider.loginButton == 'Sair'">
          <ion-icon name="exit"></ion-icon>
          <span>Sair</span>
        </div>
      </button>
    </ion-list>
  </ion-content>
</ion-menu>

<!-- Disable swipe-to-go-back because it's poor UX to combine STGB with side menus -->
<ion-nav [root]="rootPage" #content swipeBackEnabled="false"></ion-nav>


